NativeWindowFactory Struct Reference

`#include <testnative.h>`

## Data Fields

const char * | tag
void *(* | CreateNativeWindow )(int w, int h)
void(* | DestroyNativeWindow )(void *window)

## Detailed Description

Definition at line 22 of file testnative.h.

## Field Documentation

void*(* NativeWindowFactory::CreateNativeWindow) (int w, int h)

Definition at line 25 of file testnative.h.

Referenced by main().

void(* NativeWindowFactory::DestroyNativeWindow) (void *window)

Definition at line 26 of file testnative.h.

Referenced by quit().

const char* NativeWindowFactory::tag

Definition at line 24 of file testnative.h.

The documentation for this struct was generated from the following file:

- test/testnative.h